Bug 9257 - Hardware Problem !!
Summary: Hardware Problem !!
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-09 03:01 UTC by Eddy Wong
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-17 15:16:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eddy Wong 2000-02-09 03:01:06 UTC
Please update the driver/kernel to support high capacity Hard Driver (>8G).
As we have setup a server with 18GB of Adaptec AIC-2940UW SCSI adaptor,
we can't install the stuff as the production time is approaching !!


Note You need to log in before you can comment on or make changes to this bug.